<valueSet beschreibung="Ergebnis-Codes für Nachweis-Methoden. Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das [Mitglieder-Lizenzierungs- und Distributions-Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS) direkt beim jeweiligen NRC beantragt werden."
    description="Result-Codes for presence or detection methods. Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the [Member Licensing and Distribution Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS)."
    displayName="ELGA_NachweisErgebnis" effectiveDate="2021-02-05"
    gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.186"
    last_change_date="2021-02-08" name="ELGA_NachweisErgebnis"
    statusCode="1" status_date="2021-02-08" verantw_Org=""
    version="202102" website="">
    <conceptList>
        <concept code="260411009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"
            conceptStatus="1" conceptStatusDate="2021-02-08"
            concept_beschreibung="Vorhandensein" deutsch=""
            displayName="Presence findings (qualifier value)"
            einheit_codiert="" einheit_print=""
            hinweise="(nicht selektierbar)" level="0" orderNumber="1"
             relationships="" type="A"/>
        <concept code="260415000" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"
            conceptStatus="1" conceptStatusDate="2021-02-08"
            concept_beschreibung="nicht nachgewiesen"
            deutsch="nicht nachgewiesen"
            displayName="Not detected (qualifier value)"
            einheit_codiert="" einheit_print="" hinweise="neg."
            level="1" orderNumber="2" 
            relationships="" type="L"/>
        <concept code="260373001" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"
            conceptStatus="1" conceptStatusDate="2021-02-08"
            concept_beschreibung="nachgewiesen" deutsch="nachgewiesen"
            displayName="Detected (qualifier value)" einheit_codiert=""
            einheit_print="" hinweise="pos. " level="1" orderNumber="3"
             relationships="" type="L"/>
        <concept code="117363000" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"
            conceptStatus="1" conceptStatusDate="2021-02-08"
            concept_beschreibung="Ordinalskala" deutsch=""
            displayName="Ordinal value (qualifier value)"
            einheit_codiert="" einheit_print=""
            hinweise="(nicht selektierbar)" level="0" orderNumber="4"
             relationships="" type="A"/>
        <concept code="260413007" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"
            conceptStatus="1" conceptStatusDate="2021-02-08"
            concept_beschreibung="keine " deutsch="keine "
            displayName="None (qualifier value)" einheit_codiert=""
            einheit_print="" hinweise="-" level="1" orderNumber="5"
             relationships="" type="L"/>
        <concept code="89292003" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"
            conceptStatus="1" conceptStatusDate="2021-02-08"
            concept_beschreibung="vereinzelt" deutsch="vereinzelt"
            displayName="Rare (qualifier value)" einheit_codiert=""
            einheit_print="" hinweise="+" level="1" orderNumber="6"
             relationships="" type="L"/>
        <concept code="57176003" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"
            conceptStatus="1" conceptStatusDate="2021-02-08"
            concept_beschreibung="spärlich" deutsch="spärlich"
            displayName="Few (qualifier value)" einheit_codiert=""
            einheit_print="" hinweise="++" level="1" orderNumber="7"
             relationships="" type="L"/>
        <concept code="260354000" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"
            conceptStatus="1" conceptStatusDate="2021-02-08"
            concept_beschreibung="mäßig" deutsch="mäßig"
            displayName="Moderate number (qualifier value)"
            einheit_codiert="" einheit_print="" hinweise="+++" level="1"
            orderNumber="8" 
            relationships="" type="L"/>
        <concept code="260396001" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"
            conceptStatus="1" conceptStatusDate="2021-02-08"
            concept_beschreibung="reichlich" deutsch="reichlich"
            displayName="Numerous (qualifier value)" einheit_codiert=""
            einheit_print="" hinweise="++++" level="1" orderNumber="9"
             relationships="" type="L"/>
    </conceptList>
</valueSet>
